[packagekit] KPackageKit 0.1 and QPackageKit2 released

Adrien BUSTANY madcat at mymadcat.com
Mon Sep 29 06:54:31 PDT 2008

Well there's already an old version in rawhide, I don't know who's in 
charge of the package... I'd like to package the lib and the ui 
separatly, as a change in the lib doesn't always imply a change in the 
ui (and I payed great attention to binary compatibility concerns in the 
lib). BTW, I think I'll drop the 2.0 in order to follow PK's versions 
(it's easier to understand that QPackageKit 0.3.x drives PackageKit 0.3.x).
What do you suggest ? Should I contact the package maintainer ?


Richard Hughes a écrit :
> On Mon, 2008-09-29 at 14:31 +0200, Adrien BUSTANY wrote:
>> Remember your talk at the FOSDEM, when you showed the screenshot of
>> the old crufty QPackageKit ui, and said "there is a Qt version,
>> although it needs some love" (and you were right) ? :)
>> I hope there's another one this year (I'll be there too) where we can
>> show KPackageKit...
> Of course! Are you planning to update the version of KPackageKit in
> fedora for f10 -- or would you like a hand?
> Richard.
> _______________________________________________
> PackageKit mailing list
> PackageKit at lists.freedesktop.org
> http://lists.freedesktop.org/mailman/listinfo/packagekit

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.freedesktop.org/archives/packagekit/attachments/20080929/cb833ce0/attachment-0002.htm>

More information about the PackageKit mailing list